<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_ParticipationFunctionCode"
             effectiveDate="2013-09-12T00:00:00"
             id="1.2.40.0.34.10.15"
             name="ELGA_ParticipationFunctionCode"
             statusCode="final">
      <sourceCodeSystem id="2.16.840.1.113883.5.88"
                        identifierName="Participation Function"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ParticipationFunction"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ParticipationFunction"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ParticipationFunction"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ParticipationFunction"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="PCP"
                  codeSystem="2.16.840.1.113883.5.88"
                  displayName="primary care physician"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
